/*--- Avanquest WebEasy Page Style ---*/


.cc75               { /* Common */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #404040;
	}
.cc76               { /* Common */
	border          :   0.00pt none #000000;
	}
div#e35             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 284.25pt;
	top             : 283.50pt;
	width           : 599.25pt;
	height          : 881.25pt;
	}
h4#e34              { /* Wildlife Conservation Wo... */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 307.50pt;
	top             : 300.00pt;
	width           : 421.50pt;
	height          :  24.00pt;
	}
span#e33            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 350.25pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e32            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 385.50pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e31            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 420.75pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e30            { /* images/jccd2021022020.jp... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,563.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021022020.jpg) no-repeat top left;
	position        : absolute;
	left            : 307.50pt;
	top             : 330.00pt;
	width           : 563.25pt;
	height          :   0.75pt;
	}
div#e29             { /* <DIV><?xml:namespace pre... */
	position        : absolute;
	left            : 306.75pt;
	top             : 366.75pt;
	width           : 540.75pt;
	height          : 193.50pt;
	}
div#e28             { /* Megan Whitlatch told par... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 613.50pt;
	top             : 756.75pt;
	width           : 216.00pt;
	height          :  51.75pt;
	}
span#e27            { /* images/jccd2021022019.gi... */
	background      : transparent url(images/jccd2021022019.gif) no-repeat top left;
	position        : absolute;
	left            : 284.25pt;
	top             : 240.00pt;
	width           : 600.75pt;
	height          :  38.25pt;
	}
span#e26            { /* images/jccd2021022018.gi... */
	background      : transparent url(images/jccd2021022018.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 283.50pt;
	width           : 255.75pt;
	height          : 882.00pt;
	}
span#e25            { /* images/jccd2021022017.gi... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,221.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021022017.gif) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 307.50pt;
	width           : 221.25pt;
	height          :   0.75pt;
	}
div#e24             { /* Environmental Education */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  60.00pt;
	top             : 382.50pt;
	width           : 210.75pt;
	height          :  19.50pt;
	}
a#a24               { /* Environmental Education */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e23             { /* Agriculture */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  60.00pt;
	top             : 345.00pt;
	width           : 199.50pt;
	height          :  19.50pt;
	}
a#a23               { /* Agriculture */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
span#e22            { /* images/jccd2021022016.gi... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,218.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021022016.gif) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 495.00pt;
	width           : 218.25pt;
	height          :   0.75pt;
	}
span#e21            { /* images/jccd2021022015.gi... */
	background      : transparent url(images/jccd2021022015.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :1170.75pt;
	width           : 862.50pt;
	height          :  24.00pt;
	}
div#e20             { /* John Brundege, DCNR - Bu... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 612.00pt;
	top             :1042.50pt;
	width           : 225.75pt;
	height          :  51.75pt;
	}
div#e19             { /* Kimberly Bohn, Penn Stat... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 319.50pt;
	top             : 757.50pt;
	width           : 234.00pt;
	height          :  68.25pt;
	}
img#e18             { /* images/jccd2021022014.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 285.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e17             { /* images/jccd2021022013.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 664.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e16             { /* images/jccd2021022012.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 453.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e15             { /* images/jccd2021022011.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 363.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e14             { /* images/jccd2021022010.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 756.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
div#e13             { /* Mike Kerr, Farm Service ... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 321.00pt;
	top             :1042.50pt;
	width           : 225.75pt;
	height          :  35.25pt;
	}
div#e12             { /* Farmer Winter Workshop  */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  60.00pt;
	top             : 418.50pt;
	width           : 210.75pt;
	height          :  20.25pt;
	}
a#a12               { /* Farmer Winter Workshop  */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
img#e11             { /* images/jccd2021022009.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 568.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
span#e10            { /* images/jccd2021022008.gi... */
	background      : transparent url(images/jccd2021022008.gif) no-repeat top left;
	position        : absolute;
	left            : 286.50pt;
	top             :  23.25pt;
	width           : 598.50pt;
	height          : 212.25pt;
	}
span#e9             { /* images/jccd2021022007.gi... */
	background      : transparent url(images/jccd2021022007.gif) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             :  21.75pt;
	width           : 252.75pt;
	height          : 255.75pt;
	}
img#e8              { /* images/jccd2021022006.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  33.75pt;
	top             : 171.00pt;
	width           : 230.25pt;
	height          : 100.50pt;
	}
span#e7             { /* images/jccd2021022005.gi... */
	background      : transparent url(images/jccd2021022005.gif) no-repeat top left;
	position        : absolute;
	left            : 293.25pt;
	top             :  27.00pt;
	width           : 585.00pt;
	height          : 203.25pt;
	}
span#e6             { /* images/jccd2021001013.jp... */
	background      : transparent url(images/jccd2021001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 346.50pt;
	top             :  34.50pt;
	width           : 459.75pt;
	height          : 191.25pt;
	}
span#e5             { /* images/jccd2021001011.jp... */
	background      : transparent url(images/jccd2021001011.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             :  53.25pt;
	width           : 135.75pt;
	height          :  93.75pt;
	}
span#e4             { /* images/jccd2021022004.jp... */
	background      : transparent url(images/jccd2021022004.jpg) no-repeat top left;
	position        : absolute;
	left            : 318.75pt;
	top             : 578.25pt;
	width           : 228.00pt;
	height          : 171.00pt;
	}
span#e3             { /* images/jccd2021022003.jp... */
	background      : transparent url(images/jccd2021022003.jpg) no-repeat top left;
	position        : absolute;
	left            : 610.50pt;
	top             : 582.75pt;
	width           : 222.75pt;
	height          : 167.25pt;
	}
span#e2             { /* images/jccd2021022002.jp... */
	background      : transparent url(images/jccd2021022002.jpg) no-repeat top left;
	position        : absolute;
	left            : 321.75pt;
	top             : 867.75pt;
	width           : 222.00pt;
	height          : 166.50pt;
	}
span#e1             { /* images/jccd2021022001.jp... */
	background      : transparent url(images/jccd2021022001.jpg) no-repeat top left;
	position        : absolute;
	left            : 611.25pt;
	top             : 862.50pt;
	width           : 231.75pt;
	height          : 174.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 900.00pt;
	height          :1200.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	}



/*--- EndOfFile ---*/
